query proposalExecuted($id: ID!, $block: Block_height){
    proposalExecuted(id: $id, block: $block){
        id
        proposalId
        blockNumber
        blockTimestamp
        transactionHash
    }
}